body{
	height:100%;
	width:100%;
	margin: 0 0 0 0;
	font-family:Calibri;
}

h1{
	text-transform:uppercase;
	font-size: 20px;
	text-align:center;
}

#block{
	margin-left:22.5vw;
	width:55vw;
	background-color:rgba(255,255,255,0.7);
	border-top:9px #13395C solid;
}

.contact-item{
	margin-top:1%;
	margin-bottom:1%;
	position:relative;
	margin-left:15%;
	width:70%;
	height:54px;
}

.contact-large-item{
	margin-top:1%;
	margin-bottom:1%;
	position:relative;
	margin-left:15%;
	width:70%;
	height:102px;
}

.champs{
	position:absolute;
	width:75%;
	margin-left:25%;
	text-align:center;
	height:50px;
	font-size:16px;
	background-color:#EFEFEF;
	border:1px #414141 solid;
	outline: none;

}

.large-champs{
	position:absolute;
	width:74%;
	margin-left:25%;
	text-align:center;
	height:95px;
	font-size:16px;
	background-color:#EFEFEF;
	border:1px #414141 solid;
	outline: none;

}

.clabel{
	position:absolute;
	width:100%;
	text-align:center;
	height:52px;
	line-height:48px;
	background-color:#13395C;
	color:#FFFEFC;
	font-size:18px;
	text-transform:uppercase;
	border:1px #414141 solid;
}

.large-label{
	position:absolute;
	width:100%;
	text-align:center;
	height:100px;
	line-height:98px;
	background-color:#13395C;
	color:#FFFEFC;
	font-size:18px;
	text-transform:uppercase;
	border:1px #414141 solid;
}

#buttonOFF{
    background: #868686;
    border: none;
    padding: 15px 30px 15px 30px;
    border-bottom: 3px solid #515151;
    border-radius: 3px;
    color: #FFFEFC;
	font-size:15px;
	cursor:pointer;
}
#buttonON{
    background: #EE991A;
    border: none;
    padding: 15px 30px 15px 30px;
    border-bottom: 3px solid #F4C176;
    border-radius: 3px;
    color: #FFFEFC;
	font-size:15px;
	cursor:pointer;
}
#buttonON:hover{
    background: #F4C176;
    color:#FFFEFC;
	cursor:pointer;
}